<?php

use yii\db\Migration;

/**
 * Handles adding request_webpage to table `visit`.
 */
class m180623_131646_add_request_webpage_column_to_visit_table extends Migration
{
	/**
	 * {@inheritdoc}
	 */
	public function safeUp()
	{
		$this->addColumn('visit', 'request_webpage', $this->string(255));
	}

	/**
	 * {@inheritdoc}
	 */
	public function safeDown()
	{
		$this->dropColumn('visit', 'request_webpage');
	}
}
